using System.ComponentModel.DataAnnotations;
using NJsonSchema.Annotations;

namespace OpenWarehouse.auth.lib.Model.Role;

public class AddRoleToUserModel
{
    [NotNull, MinLength(1), MaxLength(40)]
    public string? UserIdentify { get; set; }
    [NotNull, MinLength(1), MaxLength(40)]
    public string? RoleIdentify { get; set; }
}